/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #f2f2f2;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #7c8163;
}
a:visited {
  color: #7c8163;
}
a:hover {
  color: #762005;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
td {
  vertical-align: top;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/


#wrapper {
  margin: 1em auto 1em auto;
  width: 970px;                   /* ****************  Was 940px before fixing IE tab issue -Steve **************** */
}
div#dashboard_tab {
  position: relative;
  left: -9px;
}



table#main {
  background: #7c8163;
  width: 900px;
}

#head {
  background: #fff;
  padding: 5px 10px 0 10px;
  height: 95px;
  overflow: hidden;
  border-bottom: 8px solid #7c8163;
  width: 680px;
}

#head #top_half {
  height: 60px;
  background: url('images/logo.png') bottom left no-repeat;
}

#head #extras {
  float: right;
  text-align: right;
}

#head #rss_feed {
  padding: 0 0 1em 0;
}

#head #rss_feed a {
  font-weight: normal;
}

#head #search_box {
}

#head #logo {
  height: 40px;
  width: 390px;
  background: url('images/logo.png') top left no-repeat;
  position: relative;
  top: 20px;
  left: -10px;
}


#main_links {
  background: #fff;
  text-align: center;
  margin: 14px 0 0 0;
  width: 100%;
}

#main_links a {
  height: 20px;
  padding: 5px 2px 5px 2px;
  font-size: 10pt;
  font-weight: 100;
  color: #000;
}

#main_links a:hover {
  color: #49130c;
  text-decoration: none;
}


#main_links .block {
  border: 0;
  margin: 0;
  padding: 0;
}

#footer {
  background: #7c8163;
  width: 100%;
  text-align: left;
  margin: 0 0 0 0;
  color: #fff;
}

#footer a {
  padding: 5px 0px 5px 0px;
  font-size: 12px;
  font-weight: 100;
  color: #fff;
}

#footer a:hover {
  background: #fff;
  color: #000;
  text-decoration: none;
}


#footer .block {
  border: 0;
  margin: 0;
  padding: 0;
}

#content {
  background: #fff;
  padding: 5px;
}

#content .node h2.title {
  color: #9f2b14;
  font-weight: 600;
  font-size: 15pt;
}

#content #block-views-interior_ads {
  float: right;
  margin: 0 .5em .5em .5em;
}  

#sidebar_left .block h2.title, #col_block h2.title {
  font-size: 10pt;
}

#content .view-front-page .node .content {
  margin-bottom: 0;
}

#content .view-front-page .view-header {
  background: #e4dcd1;
  text-align: center;
  margin: 0 0 1.5em 0;
  color: #5a5a5a;
  border: 1px #5a5a5a solid;
}

#content .view-front-page .view-header #front_page_image_cap {
  text-align: left;
  padding: 0 12px 8px 12px;
  font-size: 8pt;
}

#content .view-front-page .view-header img.front_page_image {
  margin: 12px 0 8px 0;
  border: 1px #5a5a5a solid;
}


#content .links a.node_read_more {
  color: #4289b7;
  font-weight: 600;
}

#content p img {
  margin: 0 0 1em 1em;
}

#content_ad {
  padding: 10px;
  text-align: center;
  border-bottom: 2px #7c8163 solid;
  height: 85px;
  width: 680px;
  background: #fff;
}

#index_content {
  background: #fff;
}

#content_ad .block {
  margin: 0;
  padding: 0;
}

.article_image {
  background: #e4dcd1;
  padding: 10px;
  text-align: center;
  width: 450px;
  border: 1px #5a5a5a solid;
  color: #5a5a5a;
}

.article_image .image-attach-body {
  float: none;
  margin: 1em auto 1em auto;
}

.article_image .image-attach-body img {
  border: 1px #5a5a5a solid;
} 

#letter_editor {
  font-weight: 900;
  margin: 0 0 3em 0;
}

#grey_head {
  padding: 3em 0 1em 2em;
  background: #ccc;
  margin: -2em 0 0 0;
}

.purple {
  color: #8a3668;
  font-size: 30px;
  font-weight: 700;
}

.ltgrey {
  color: #f2f2f2;
  font-size: 30px;
  font-weight: 700;
}

.level_1 {
  width: 160px;
  height: 20px;
  background: #9f2b14;
  color: #fff;
  font-weight: 400;
  padding: 0 0 0 20px;
}

.level_2 a {
  font-weight: 100;
}

#classifieds_table {
  margin: 0 auto 0 auto;
  width: 600px;
}

table#classifieds tbody {
  border: 0;
}

table#classifieds td {
  border: 0;
  padding: 0 1em 0 0;
}

td#td_content {
  width: 620px;
  vertical-align: top;
  background: #fff;
}

#sidebar_left .block, #col_block {
  margin: .3em;
  padding: 5px;
 /* border: 1px #d4d4d4 solid;*/
  background: #edefec;
  width: 180px;
}

#sidebar_left #block-block-9 {
  padding: 0;
  width: 180px;
}

#sidebar_left #block-block-10 {
  background: #fff;
}

#sidebar_left #block-block-11 {
  background: #fff;
}

#sidebar_left #block-block-12 {
  background: #edefec;
  /*background: #7c8163;*/
}
#sidebar_left #block-block-12 a:link, #sidebar_left #block-block-12 a:visited, #sidebar_left #block-block-29 a:link, #sidebar_left #block-block-29 a:visited, #sidebar_left #block-block-36 a:link, #sidebar_left #block-block-36 a:visited, #sidebar_left #block-btm-1 a:link, #sidebar_left #block-btm-1 a:visited {
  color: #4289B7;
  font-weight: bold;
}
#sidebar_left #block-block-12 a:hover, #sidebar_left #block-block-29 a:hover, #sidebar_left #block-block-36 a:hover {
  color: #762005;
}

#sidebar_left .poll {
  font-size: 8pt;
}

#sidebar_left .title, #col_block .title {
  color: #000;
  padding-bottom: 5px;
}

#sidebar_left .poll .title {
  color: #000;
  font-weight: 600;
  padding: 5px 0 5px 0;
}

#sidebar_left .poll .label {
  font-weight: 600;
}

#sidebar_left #vote_extras {
  text-align: center;
  padding: 5px 0 5px 0;
}

#sidebar_left #vote_extras #vote_total {
  margin-right: 10px;
}

#sidebar_left #block-views-popular_news h2.title {

}

#sidebar_left #block-views-popular_news ul, #sidebar_left #block-views-home_sidebar ul {
  padding: 0;
  margin: 0;
}

#sidebar_left #block-views-popular_news li, #sidebar_left #block-views-home_sidebar li, #sidebar_left # {
  list-style: none;
  border-top: 1px #ccc solid;
  padding: 8px 0 8px 0;
  margin: 0;
}

#sidebar_left #block-views-popular_news li a, #sidebar_left #block-views-home_sidebar li a, #sidebar_left .view-data-node-title a {
  color: #4289b7;
  font-weight: 500;
  font-size: 8pt;
}

#sidebar_left #block-views-commented_news h2.title {

}

#sidebar_left #block-views-commented_news ul {
  padding: 0;
  margin: 0;
}

#sidebar_left #block-views-commented_news li {
  list-style: none;
  border-top: 1px #ccc solid;
  padding: 8px 0 8px 0;
  margin: 0;
}

#sidebar_left #block-views-commented_news li a {
  color: #4289b7;
  font-weight: 500;
  font-size: 8pt;
}

#sidebar_left #block-block-19 {
  padding: 20px 5px 15px 5px;
  width: 180px;
  margin-bottom: 1em;
}
#sidebar_left #block-block-19 ul, #view-item view-item-home-sidebar a {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-19 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #000;
}
#sidebar_left #block-block-19 ul li a {
  color: #4289b7;
  font-weight: 500;
}

#sidebar_left #block-block-22 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-22 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-22 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-22 ul li a {
  color: #4289b7;
  font-weight: 500;
}


#sidebar_left #block-block-23 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-23 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-23 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-23 ul li a {
  color: #4289b7;
  font-weight: 500;
}


#sidebar_left #block-block-24 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-24 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-24 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-24 ul li a {
  color: #4289b7;
  font-weight: 500;
}


#sidebar_left #block-block-25 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-25 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-25 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-25 ul li a {
  color: #4289b7;
  font-weight: 500;
}



#sidebar_left #block-block-27, #col_block {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-27 ul, #col_block ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-27 ul li, #col_block ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-27 ul li a, #col_block ul li a {
  color: #4289b7;
  font-weight: 500;
}



#sidebar_left #block-block-28 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-28 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-28 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-28 ul li a {
  color: #4289b7;
  font-weight: 500;
}



#sidebar_left #block-block-30 {
  padding: 20px 15px 15px 15px;
  width: 160px;
}
#sidebar_left #block-block-30 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
}
#sidebar_left #block-block-30 ul li {
  list-style: none;
  margin: 0;
  padding: 8px 0 8px 0;
  border-bottom: 1px solid #ccc;
  color: #4289b7;
}
#sidebar_left #block-block-30 ul li a {
  color: #4289b7;
  font-weight: 500;
}



#adn_classified_search {
  width: 300px;
}

.view-classifieds ul li {
  list-style: none;
}


/*
** Dashboard
*/
#wrapper {
  position: relative;
}

#dashboard {
  background: #fff;
  padding: 3px;
}

.dashboard_wrapper {
  background: #601910;
  color: #fff;
  margin-bottom: .5em;
}

#dashboard_tab {
  background: #fff;
  float: right;
  width: 25px;
  height: 204px;
  padding: 3px 6px 6px 4px;
  position: relative;
  top: 9px;
  left: 18px;
}
#dashboard_tab_wrapper {
	position: relative;
}
#dashboard_tab_center {
  position: relative;
  background: url('images/dashboard_tab.png') center center no-repeat;
  height: 204px;
  width: 25px;
}




#dashboard_upper {
  padding: 5px;
}

#dashboard_upper #title_area {
  background: url('images/default_open.png') bottom center no-repeat;
  height: 25px;
  width: 181px;
  padding: 3px 0 0 10px;
}

#dashboard_upper #weather {
  background: #49130c;
}

#dashboard_upper #weather #w_meat {
  padding-left: 5px;
  color: #fff;
}

#dashboard_upper #w_title {
  text-transform: uppercase;
  margin-right: 1em;
}
#dashboard_upper #w_time {
  font-size: 8pt;
}

#dashboard_upper #w_temp .large {
  font-size: 14pt;
}




#dashboard_middle {
  padding: 5px;
}

#dashboard_middle .title {
  color: #fff;
  font-weight: 500;
  font-size: 10pt;
}

#dashboard_middle .content {
  background: #49130c;
  padding: 5px 5px 0 5px;
  margin-top: 0;
  margin-left: 1px;
}
#dashboard_middle .content p {
  margin: 0;
  padding: 0;
}

#dashboard_middle #block-block-4 .collapsiblock {
  background: url('images/ski_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-4 .collapsiblockCollapsed{
  background: url('images/ski_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-45 .collapsiblock {
  background: url('images/skiing_open.jpg') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-45 .collapsiblockCollapsed{
  background: url('images/skiing_closed.jpg') bottom center no-repeat;
}

#dashboard_middle #block-block-4 ul, 
#dashboard_middle #block-block-45 ul {
  padding-bottom: 1em;
}
#dashboard_middle #block-block-4 a, 
#dashboard_middle #block-block-45 a {
  color: #fff;
  font-weight: 500;
}
#dashboard_middle #block-block-4 a:hover, 
#dashboard_middle #block-block-45 a:hover {
  color: #7c8163;
}

#dashboard_middle #block-block-5 .collapsiblock {
  background: url('images/fish_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-5 .collapsiblockCollapsed{
  background: url('images/fish_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-6 .collapsiblock {
  background: url('images/outdoor_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-6 .collapsiblockCollapsed{
  background: url('images/outdoor_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-6 ul {
  padding-bottom: 1em;
}
#dashboard_middle #block-block-6 a {
  color: #fff;
  font-weight: 500;
}
#dashboard_middle #block-block-6 a:hover {
  color: #7c8163;
}

#dashboard_middle #block-horoscope-0 .collapsiblock {
  background: url('images/star_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-horoscope-0 .collapsiblockCollapsed{
  background: url('images/star_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-8 .collapsiblock {
  background: url('images/game_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-8 .collapsiblockCollapsed{
  background: url('images/game_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-8 ul {
  padding-bottom: 1em;
}
#dashboard_middle #block-block-8 a {
  color: #fff;
  font-weight: 500;
}
#dashboard_middle #block-block-8 a:hover {
  color: #7c8163;
}

#dashboard_middle #block-block-21 .collapsiblock {
  background: url('images/movie_open.png') bottom center no-repeat;
  height: 26px;
  width: 181px;
  padding: 3px 0 0 10px;
}
#dashboard_middle #block-block-21 .collapsiblockCollapsed{
  background: url('images/movie_closed.png') bottom center no-repeat;
}

#dashboard_middle #block-block-21 ul {
  padding-bottom: 1em;
}
#dashboard_middle #block-block-21 a {
  color: #fff;
  font-weight: 500;
}
#dashboard_middle #block-block-21 a:hover {
  color: #7c8163;
}


#dashboard_lower {
  padding: 5px;
}

#dashboard_lower .calendar-calendar {
  background: #49130c;
  margin-left: 1px;
}

#dashboard_lower .calendar-calendar table {
  border: none;
  margin: 5px;
}

#dashboard_lower .calendar-calendar th {
  display: none;
}


#block-event-0 .table{
width: 120px;
}


#block-event-0 h2.title{
  border: none;
  background: url('images/default_open.png') bottom center no-repeat;
  height: 24px;
  width: 181px;
  padding: 3px 0 0 10px;
  text-align: left;
  text-transform: uppercase;
  font-family: Verdana,Arial,Helvetica;
  color: #FFFFFF;
font-size:1em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}

#block-event-0 .month-view{
	background-color: #49130C;
}

#block-event-0 .table{
	width: 165px;
}

#event weekview title.a{
font-size:1em;
}
.event-calendar .title a{
	  font-family: Verdana,Arial,Helvetica;
  
font-size:1em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}

#dashboard_lower #cal_top {
  border: none;
  background: url('images/default_open.png') bottom center no-repeat;
  height: 24px;
  width: 181px;
  padding: 3px 0 0 10px;
  text-align: left;
}

#dashboard_lower #cal_title {
  text-transform: uppercase;
  margin-right: 3em;
}
#dashboard_lower #cal_month {
  text-transform: uppercase;
}

#dashboard_lower .calendar-calendar td {
  background: #eae1e0;
  color: #000;
  font-size: 8pt;
  width: 8px;
  height: 6px;
  border: 1px solid #66707e;
  text-align: center;
}

#dashboard_lower .calendar-calendar .days {
  background: #eae1e0;
  color: #000;
  font-size: 8pt;
  width: 8px;
  height: 6px;
  border-color: #66707e;
}

#dashboard_lower .calendar-calendar .mini-day-on {
  background: transparent;
}

#dashboard_lower .calendar-calendar .mini-day-on a {
  text-decoration: none;
}

#dashboard_lower #prev_next {
  margin: 2px 5px 2px 5px;
  text-align: center;
}

#dashboard_lower #prev_next a:link, #dashboard_lower #prev_next a:visited {
  font-size: 8pt;
  font-weight: 600;
  color: #fff;
}

#dashboard_lower #block-block-16 {
  margin: 1em 5px 1em 5px;
}

/*
** Right sidebar
*/

#sidebar_right {
  background: #edefec;
  margin-top: .5em;
}

#sidebar_right .block {
  margin: 3px;
  padding: 3px 3px 3px 6px;
  border: 1px solid #d4d4d4;
  background: #edefec;
}

#sidebar_right .block h2.title, #sidebar_right #special_edition_title a {
  font-size: 1.2em;
  font-weight: 700;
  color: #000;
  padding-bottom: 5px;
}

#sidebar_right #special_edition_cover img {
  width: 80px;
}

#sidebar_right #block-views-visitor_guide {
  padding-bottom: 1em;
}

#sidebar_right #block-views-visitor_guide h2.title {
  border-bottom: 1px solid #d4d4d4;
}

#sidebar_right #block-views-visitor_guide h3 {
  color: #4289b7;
  font-weight: 500;
}

#sidebar_right #block-views-visitor_guide .item-list ul, #sidebar_right #block-views-visitor_guide .item-list ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar_right #block-views-visitor_guide .item-list ul li a {
  font-weight: 500;
}

#ski_report td.label {
  width: 21%;
}

#ski_report td.data {
  width: 12%;
}  

#front_page_image {
  background: #e4dcd1;
  padding: 1em;
}

img.front_page_image {

}



.cover_story {
  text-align: center;
  background: #e4dcd1;
  padding: 1em 0 1em 0;
  margin: 0 0 2em 0;
}
.cover_story_title a {
  font-weight: 600;
  font-size: 15pt;
  color: #9f2b14;
  padding: 1em 0 1em 0;
}

.cover_story_title a:hover {
  color: #969a83;
}

fieldset.cover {
  padding: 0 .5em 0 .5em;
  border: none;
  border-top: 2px solid #7c8163;
}
fieldset.cover legend {
  color: #7c8163;
}
fieldset.cover .article_teaser {
  margin: 0;
}
fieldset.cover .article_teaser h2 a {
  font-size: 12pt;
}



#mbj_logo {
  text-align: center;
  margin: 10px 0 0 0;
}

.article_links ul.links.inline {
  display: block;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;
}

.article_links ul.links li {
  margin: 10px 0 10px 0;
  padding: 0 10px 0 0;
}

.article_links li a {
  font-weight: normal;
}

.article_date {
  margin: 0 0 10px 0;
  color: #999999;
}

.article_teaser {
  padding: 10px;
  background: #fff;
  margin: 10px 0 10px 0;
}

h1.article_teaser {
	font-size: 16pt;
	font-weight: normal
}

.article_teaser h2 a {
  font-weight: 600;
  font-size: 15pt;
  color: #9f2b14;
}

.article_teaser h2 a:hover {
  color: #969a83;
}

#columnists {
  border-bottom: 1px solid #666;
}
h2.columnist_title {
  padding: 0 0 0 10px;
  font-weight: 500;
  font-size: 16pt;
}
.column .teaser_content {
  border-bottom: 1px solid #666;
}
.column_teaser_byline {
  margin: 0 0 10px 0;
  color: #666;
  font-size: 8pt;
}

#letters {
  margin: 0 0 1em 0;
}
.letters_teaser_byline {
  margin: 10px 0 10px 0;
}

.full_story a {
  font-size: 9pt;
  font-weight: 500;
  color: #4289b7;
}


/*
** News pages
*/

#news h2.news_header {
  font-size: 18pt;
  padding-left: 10px;
}

#news .article_teaser {
  border-bottom: 1px solid #666;
}

#news .news_section {
  border-bottom: 1px solid #666;
}

#news .teaser_content p {
  padding: 0;
  margin: 0;
}







.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #777;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}

.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #fff;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

tbody {
  border: none;
}


/* Styles for faux Content screen listings */
table.faux-content td {
  padding-top: 5px; 
  border-bottom: 1px solid gray;
  vertical-align: middle;
}
table.faux-content {
  margin-bottom: 20px;
  border-top: 1px solid gray
}
h1.faux-content-heading {
  text-align: center;
  padding-bottom: 10px;
}

.view-content-visitor-guide .item-list ul li {
	border: none;
}

.item-list ul li {
	list-style-type: none;
	margin: 0px;
	padding: 8px 0px;
	border-top: solid 1px #999;
}

.teaser_content, .node .content {
	line-height: 150%;
}

#ski_report td {
	border-bottom: 1px solid #eee;
}

#block-banner-466 img {
	margin-bottom: 10px;
	display: block;
}

#block-banner-465 {
	float: right;
	margin: 0px 0px 10px 10px;
}

.classy {
	border: outset #7c8163 2px;
	background-color: #edefec;
	width: 90%;
	text-align: center;
	padding: 5px 10px 5px 10px;
}

#webform-client-form-119951 .webform-component-markup pre {
	padding: 10px 0px 0px 0px;
	background-color: #fff;
	border: none;
	line-height: 100%;
	border-collapse: none;
	margin: 10px 0px 0px 0px;
}

#webform-client-form-119951 br.clear {
	line-height: 1px;
}

#webform-client-form-119951 {
	line-height: 100%;
}

.comment_links a {
	color: #762005;
}

.comment_links a:hover {
	color: #7C8163;
}

#block-block-16 a:hover {
	color: #fff;
}

.art_photo {
  background: #e4dcd1;
  padding: 3px;
  border: 1px #5a5a5a solid;
  color: #5a5a5a;
  float: left;
  margin: 10px 10px 10px 0px;
}

.preview_image {
  background: #e4dcd1;
  padding: 3px;
  border: 1px #5a5a5a solid;
  color: #5a5a5a;
  float: right;
}

.random-image {
	border: 1px solid #4289B7;
	width: 150px;
}

.gall-preview {
	width: 140px;
	height: 140px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	border: 2px solid #4289B7;
}

#btm-search-form-create select, #btm-search-form-create text {
	width: 95%;
}

.calendar-calendar {
	font-size: 8px;
}

.banner-stats tr.odd {
	background-color: #eee;
}

.banner-stats tr.even {
	background-color: #fff;
}

#dashboard_lower .mini td.days {
	background-color: #EAE1E0;
}

#dashboard_lower .mini td {
	background-color: #fff;
	border: 1px solid #66707e;
}

.all-polls {
	border-bottom: 1px solid #777;
	margin: 5px 0px 10px;
}

/* Assign a set width and height to flash banners */
#content_ad embed, #content_ad object {
  width: 680px !important;
  height: 85px !important;
}